GEOS 3.4.2

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

geos::noding::snapround::HotPixel Member List

This is the complete list of members for geos::noding::snapround::HotPixel, including all inherited members.

addSnappedNode(NodedSegmentString &segStr, std::size_t segIndex) | geos::noding::snapround::HotPixel |
getCoordinate() const | geos::noding::snapround::HotPixel | inline
getSafeEnvelope() const | geos::noding::snapround::HotPixel |
HotPixel(const geom::Coordinate &pt, double scaleFact, algorithm::LineIntersector &li) | geos::noding::snapround::HotPixel |
intersects(const geom::Coordinate &p0, const geom::Coordinate &p1) const | geos::noding::snapround::HotPixel |